#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 doctest-lib
version:              0.1.1
visibility:           public
id:                   doctest-lib-0.1.1-DypHEfLf2ChISJ2uLMQwtG
key:                  doctest-lib-0.1.1-DypHEfLf2ChISJ2uLMQwtG
license:              MIT
maintainer:           Henning Thielemann <haskell@henning-thielemann.de>
author:
    Henning Thielemann <haskell@henning-thielemann.de>, Simon Hengel <sol@typeful.net>

homepage:             https://hub.darcs.net/thielema/doctest-lib/
synopsis:             Parts of doctest exposed as library
description:
    Parts of doctest exposed as library.
    For use with the doctest-extract utility.

category:             Testing
abi:                  fc911d5b4eb8c3aac3dfb7d10bc98b13
exposed:              True
exposed-modules:
    Test.DocTest.Base Test.DocTest.Location Test.DocTest.Parse

import-dirs:          /usr/lib/ghc-9.2.8/site-local/doctest-lib-0.1.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/doctest-lib-0.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-doctest-lib
hs-libraries:         HSdoctest-lib-0.1.1-DypHEfLf2ChISJ2uLMQwtG
depends:
    base-4.16.4.0 utility-ht-0.0.17.1-Ksf4MWzyufTDtHTQ8xtfjJ

haddock-interfaces:   /usr/share/doc/haskell-doctest-lib/html/doctest-lib.haddock
haddock-html:         /usr/share/doc/haskell-doctest-lib/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

